/*!
 * style.css - http://cnbinsurance.com.au/
 * Created by Chris Swinnerton (E: cdswinnerton@gmail.com)
 */
 
body {
  background: #fff;
}
@media(min-width: 1350px) {
  .container {
    width: 1320px;
  }
}

/*****

  NAVIGATION

*****/

.nav {
  padding-left: 0;
  margin: 19px auto;
  list-style: none;
  float: right;
}
.nav>li {
  display: block;
  position: relative;
}
.nav>li>a {
  padding: 30px 20px;
  color: #282262;
  font-size: 14px;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  display: block;
  position: relative;
}
.nav>li>a:hover, .nav>li>a:active, .nav>li>a:focus {
  border-bottom: 2px solid #282262;
  text-decoration: none;
}
.banner {
  background: url('../img/banner.jpg') center no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  height: 500px;
  float: left;
}
.banner .bannerWrap {
  position: relative;
  width: 100%;
  height: 450px;
}
.banner .description {
  position: absolute;
  bottom: 110px;
  margin: 0 15px;
  font-family: 'Roboto', sans-serif;
}
.banner .description>.title {
  padding: 5px 0 0 0;
  margin-bottom: 5px;
  color: #fff;
  font-size: 36px;
  font-weight: bold;
  text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.7);
}
.banner .description>.subtitle {
  color: #fff;
  font-size: 18px;
  text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.7);
}
.banner .description>.button {
  background: #111;
  margin: 35px 0 0 0;
  padding: 10px 15px;
  font-size: 16px;
  color: #fff;
  float: left;
  border-bottom: none;
  border-radius: 5px;
  transition-timing-function: ease-in-out;
  transition-timing-function: cubic-bezier(0.42, 0, 0.58, 1);
}
.banner .description>.button:hover {
  background: #333;
  color: #fff;
  text-decoration: none;
}
.banner .description>.button>#buttonIcon {
  font-size: 13px;
}
.banner .description-phone {
  position: absolute;
  bottom: 0;
}
.banner .description-phone>.title {
  padding: 5px 15px;
  color: #fff;
  font-size: 20px;
  font-family: 'Roboto', sans-serif;
  text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.7);
}
@media (max-width: 768px) {
  .banner {
    background: url('../img/banner.jpg') bottom no-repeat;
    height: 350px;
  }
  .banner .description {
    bottom: 200px;
  }
  .banner .description>.title {
    font-size: 24px;
  }
  .banner .description>.subtitle {
    font-size: 16px;
  }
  .banner .description>.button {
    margin: 10px 0 0 0;
    padding: 5px 10px;
    font-size: 16px;
  }
  .banner .description-phone {
    bottom: 115px;
  }
  .banner .description-phone>.title {
    font-size: 18px;
  }
}
#bannerHomeInsurance {
  background: url('../img/bg-home.jpg') center no-repeat #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#bannerMotorInsurance {
  background: url('../img/bg-motor.jpg') center no-repeat #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#bannerBoatInsurance {
  background: url('../img/bg-boat.jpg') center no-repeat #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#bannerCaravanInsurance {
  background: url('../img/bg-caravan.jpg') center no-repeat #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#bannerLandlordInsurance {
  background: url('../img/bg-landlord.jpg') center no-repeat #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
#bannerCommercialInsurance {
  background: url('../img/bg-commercial.jpg') center no-repeat #222;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
.bannerPageWrap {
  position: relative;
  z-index: 99;
  width: 100%;
  padding: 0;
  color: #fff;
  float: left;
  height: 350px;
}
.bannerPageWrap .wrap {
  position: absolute;
  top: 200px;
  z-index: 999;
  float: left;
  width: 100%;
}
.bannerPageWrap .title {
  font-family: 'Roboto', sans-serif;
  font-size: 36px;
  font-weight: bold;
}
.bannerPageWrap .directory {
  font-size: 14px;
}
.bannerPageWrap .directory a {
  color: #49b3ff;
  padding: 0 2px 0 0;
  transition: all 0.3s ease 0s;
}
.bannerPageWrap .directory a:hover {
  color: #88ceff;
  text-decoration: underline;
}
.bannerPageWrap .directory b {
  padding: 0 5px;
  color: #aaa;
}
.bannerPageWrap .directory span {
  padding: 0 2px;
  color: #ddd;
}
.banner-page {
  background: url('../img/page-banner.jpg') top no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  padding: 40px 0;
  /* top has 20px extra for the sticky header */
  color: #fff;
  float: left;
  z-index: 99;
  position: relative;
}
@media (max-width: 768px) {
  .banner-page {
    padding: 25px 0;
    /* don't need 20px extra for the sticky header as it's disabled on mobile */
  }
}
.banner-page .title {
  font-family: 'Roboto', sans-serif;
  font-size: 28px;
  font-weight: bold;
}
.banner-page .directory {
  font-size: 14px;
}
.banner-page .directory a {
  color: #49b3ff;
  padding: 0 2px 0 0;
  transition: all 0.3s ease 0s;
}
.banner-page .directory a:hover {
  color: #88ceff;
  text-decoration: underline;
}
.banner-page .directory b {
  padding: 0 5px;
  color: #aaa;
}
.banner-page .directory span {
  padding: 0 2px;
  color: #ddd;
}

/*****

  STYLE FOR PAGES - Structure

*****/

.page {
  margin: 0 auto;
  padding: 50px 0;
  width: 100%;
  float: left;
  font-family: 'Roboto', sans-serif;
}
@media (max-width: 768px) {
  .page {
    margin: 25px 0;
  }
}
.page .title {
  margin: 0 0 20px 0;
  padding: 0px;
  font-size: 24px;
  color: #000;
  font-weight: bold;
}
.page .content {
  padding: 5px 15px;
  font-size: 15px;
  line-height: 170%;
  color: #444;
  width: 100%;
  float: left;
}
.page img {
  margin: 50px 0 0 0;
  text-align: center;
  float: left;
  width: auto;
  max-width: 100%;
}

/*****

  HOME PAGE

*****/

.font-page {
  margin: 0 auto;
  padding: 75px 0;
  width: 100%;
  float: left;
  font-family: 'Roboto', sans-serif;
}
@media (max-width: 768px) {
  .font-page {
    margin: 25px 0;
  }
}
.font-page .title {
  margin: 0 0 25px 0;
  padding: 0 0 35px 0;
  color: #222;
  font-size: 22px;
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
}
.font-page .content {
  padding: 0px;
  font-size: 15px;
  line-height: 170%;
  color: #444;
  width: 100%;
  float: left;
}

/*****

  Style for displaying the Insurance Products
  [POST - Insurance Quote Form]

*****/

.insuranceListPage {
  margin: 50px 0;
  width: 100%;
  float: left;
}
.insuranceListPage a {
  background: #f5f5f5;
  margin: 10px 0;
  padding: 50px 20px;
  width: 100%;
  float: left;
  transition: all 0.3s ease 0s;
}
.insuranceListPage a:hover {
  background: #ddd;
  transition: all 0.3s ease 0s;
}
.insuranceListPage .text {
  width: 100%;
  float: left;
  margin: 10px 0 20px 0;
  padding: 0px;
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-family: 'Roboto', sans-serif;
}
.insuranceListPage .icon {
  width: 100%;
  height: 50px;
}

/*****

  Insurance Quote Forms

*****/

.formContainer {
  background: #f4f4f4;
  overflow: hidden;
  margin: 0 0 25px 0;
  padding: 15px;
  font-family: Arial;
  font-size: 13px;
  color: #000;
}
.formContainer .formTitle {
  margin: 0 0 15px 0;
  padding: 0 0 10px 0;
  width: 100%;
  color: #003781;
  font-size: 22px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  float: left;
  clear: both;
  border-bottom:1px dotted #aaa;
}
.formContainer .formTitle span {
  margin: 25px 0 0 0;
  padding: 0 10px 0 10px;
  width: 100%;
  color: #003781;
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  font-weight: bold;
  float: left;
  clear: both;
}
.formContainer .form-group {
  width: 100%;
  padding: 10px 5px;
  margin: 0 auto;
  float: left;
  border-bottom:1px dotted #ccc;
}
.formContainer .form-group:last-child {
  border-bottom: none;
}
.formContainer label {
  font-family: sans-serif;
  font-size: 13px;
  font-weight: bold;
  margin: 0 auto;
}
.formContainer .form-control2 {
  width: 100%;
  color: #000;
  padding: 0 8px;
  font-family: Arial;
  margin: 0;
  font-size: 14px;
  border: 1px solid #aaa;
}
.formContainer .form-control2:focus {
  outline: none;
  border: 1px solid #55a532;
  transition: 0.1s ease all;
}

/*****

  Documents Page

*****/

.documentList {
  background: #f5f5f5;
  margin: 0 auto;
  padding: 30px 0;
  width: 100%;
  float: left;
  transition: all 0.3s ease 0s;
}
.documentList:hover {
  background: #ddd;
  transition: all 0.3s ease 0s;
}
.documentList .text {
  width: 100%;
  float: left;
  margin: 10px 0 0 0;
  padding: 0px;
  font-size: 14px;
  text-align: center;
  text-transform: uppercase;
  color: #000;
  font-family: 'Roboto', sans-serif;
}
.documentList .icon {
  width: 100%;
  height: 50px;
}

/*****

  Affiliations Page

*****/

.affiliationsList {
  width: 100%;
  float: left;
}
.affiliationsList img {
  width: 100%;
  padding: 0 40px;
}
.affiliationsList .text {
  width: 100%;
  float: left;
  margin: 50px 0 25px 0;
  padding: 0px;
}
.affiliationsList .button {
  background: #3078b0;
  margin: 0 auto;
  padding: 4px 12px;
  font-size: 12px;
  color: #fff;
  float: left;
}
.affiliationsList .button:hover {
  background: #56aeeb;
  color: #fff;
  text-decoration: none;
}
.wrapInsurance {
  background: #dae0e7;
  width: 100%;
  margin: 0 auto;
  padding: 75px 0;
  float: left;
  clear: both;
  position: relative;
  z-index: 999;
}
.wrapInsurance .title {
  text-align: center;
  font-size: 22px;
  font-weight: bold;
  color: #555;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 30px;
}
.wrapInsurance .test1 {
  border: none;
  height: 50px;
  margin-top: 10px;
  width: 100%;
  font-size: 16px;
  color: #000;
  font-family: 'Roboto', sans-serif;
  padding: 0 20px;
  border-radius: 5px;
  border: 1px solid #fff;
  border-bottom: 2px solid #fff;
}
.wrapInsurance .test1:focus {
  outline: none;
  border-radius: 0;
  border-radius: 5px;
  border: 1px solid #fff;
  border-bottom: 2px solid #55a532;
  transition: 0.1s ease all;
  color: #55a532;
}
.wrapInsurance .button {
  outline: none;
  background: #5db636;
  border: none;
  margin-top: 10px;
  height: 50px;
  width: 100%;
  font-size: 22px;
  color: #fff;
  letter-spacing: 0.5px;
  font-family: 'Roboto', sans-serif;
  padding: 0 20px;
  border-radius: 5px;
}
.wrapInsurance .button:hover {
  background: #55a532;
}
.testWrap {
  width: 100%;
  margin: 50px 0;
  float: left;
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
}

/*****

  BODY - CSS for the footer section

*****/

.footer-partners {
  background: #373b3d;
  padding: 50px 0;
  width: 100%;
  color: #ddd;
  float: left;
}
.footer-partners .image1 {
  background: url('../img/cn-botting-logo.png') no-repeat center;
  opacity: 0.5;
  width: 100%;
  height: 120px;
  transition: all 0.3s ease 0s;
}
.footer-partners .image1:hover {
  opacity: 1;
}
.footer-partners .image2 {
  background: url('../img/steadfast-logo.png') no-repeat center;
  opacity: 0.5;
  width: 100%;
  height: 120px;
  transition: all 0.3s ease 0s;
}
.footer-partners .image2:hover {
  opacity: 1;
}
.footer-partners .image3 {
  background: url('../img/niba-logo.png') no-repeat center;
  opacity: 0.5;
  width: 100%;
  height: 120px;
  transition: all 0.3s ease 0s;
}
.footer-partners .image3:hover {
  opacity: 1;
}
.footer-main {
  background: #252525;
  padding: 50px 0 0 0;
  width: 100%;
  color: #ddd;
  float: left;
}
.footer-main .title {
  font-size: 14px;
  color: #666;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  float: left;
  text-transform: uppercase;
  letter-spacing: 1.5px;
}
.footer-main .content {
  margin: 20px 0 50px 0;
  font-family: 'Open Sans', sans-serif;
  font-size: 13px;
  color: #aaa;
  font-weight: 100;
  float: left;
  width: 100%;
}
.footer-main .content .button {
  background: #3078b0;
  margin: 0 0 0 0;
  padding: 4px 8px;
  font-size: 12px;
  color: #fff;
  float: left;
}
.footer-main .content .button:hover {
  background: #56aeeb;
  color: #fff;
  text-decoration: none;
}
.footer {
  background: #1c1c1c;
  padding: 30px 0;
  width: 100%;
  color: #777;
  font-size: 14px;
  float: left;
}
.footer a {
  color: #999;
  font-weight: bold;
}
.footer a:hover {
  color: #aaa;
  text-decoration: underline;
}
.footerDownloads {
  text-align: right;
}
@media (max-width: 768px) {
  .footerCopyright {
    text-align: center;
    margin: 0 0 20px 0;
  }
  .footerDownloads {
    text-align: center;
  }
}
.footerServices {
  padding: 10px;
  float: left;
  clear: both;
  color: #aaa;
  width: 100%;
  border-bottom: 1px solid #333;
  transition: all 0.5s ease;
}
.footerServices:hover {
  background: #171717;
  color: #fff;
  text-decoration: none;
  transition: all 0.5s ease;
}
.test-icon {
  margin-bottom: 10px;
  width: 100%;
  height: 55px;
}
.test-title {
  width: 100%;
  font-family: 'Roboto', sans-serif;
  margin: 0 0 15px;
  font-size: 20px;
  color: #222;
  text-align: center;
  clear: both;
  float: left;
}
.test-content {
  clear: both;
  width: 100%;
  margin-bottom: 40px;
  float: left;
  color: #333;
  text-align: center;
}
.test-button {
  background: #464646;
  margin: 0 auto;
  padding: 3px 16px;
  width: 125px;
  font-size: 12px;
  color: #fff;
  overflow: hidden;
  text-align: center;
  display: block;
  transition: 0.3s ease all;
}
.test-button:hover {
  background: #3c88df;
  color: #fff;
  text-decoration: none;
}
.test-button-phone {
  margin: 25px 0 0 0;
  margin: 0 auto;
  padding: 3px 16px;
  font-size: 18px;
  font-weight: bold;
  color: #222;
  overflow: hidden;
  text-align: center;
  display: block;
  transition: 0.3s ease all;
}
.col-md-12>.button {
  background: #111;
  margin: 35px 0 0 0;
  padding: 10px 15px;
  font-size: 16px;
  color: #fff;
  float: left;
  border: none;
  width: 160px;
  border-bottom: none;
  border-radius: 5px;
}
.col-md-12>.button:hover {
  background: #333;
  color: #fff;
  text-decoration: none;
}
.col-md-12>.button>#buttonIcon {
  margin-left: 5px;
  font-size: 14px;
}
.insuranceBenefitsList {
  padding: 0px;
  margin: 0 auto;
  border: none;
  float: right;
}
.insuranceBenefitsList ul {
  padding: 0px;
  margin: 0 auto;
  list-style: none;
  position: relative;
  overflow: hidden;
}
.insuranceBenefitsList li {
  padding: 0px;
  margin: 0 auto;
  display: inline-block;
  float: left;
  width: 100%;
}
.insuranceBenefitsList li span {
  margin: 0 auto;
  padding: 0 10px;
}
.insuranceBenefitsList .tick {
  float: left;
}
.insuranceBenefitsList .tick>i {
  color: #5bbe20;
  font-size: 24px;
  font-weight: bold;
}